<!--
    Exercise:
In the form below, add a submit button with the value "Submit Form".

<form action="/action_page.php">
<input type="text" name="username">
<input ________________________>
</form>
-->

<form action="/action_page.php">
    <input type="text" name="username">
    <input type="submit" value="Submit Form">
</form>